@charset "utf-8";
/* CSS Document */

/* SLIMBOX */

.availability_popup{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    border:1px solid #283025;
    z-index:502;
    font-family: 'Lato', sans-serif;
}

.availability_popup_close{
    font-size:16px;
    /*line-height:16px;
    right:10px;
    top:-5px;
    position:absolute;*/
    color:#ffffff;
    font-weight:700;
    display:block;
    cursor:pointer;
    float:right;
}

.availability_popup table.avTable {
    width:270px;
    background-color:#ffffff;
    margin-bottom:0px;
}

.availability_popup table.avTable td.avHead {
    padding:8px;
    font-size:14px;
    line-height:11px;
    font-weight:bold;
    color:#414240;
    background-color:#ffe21d;
    text-align: center;
}

.availability_popup table.avTable td.product_list_avHead{
    padding:8px;
    font-size:12px;
    line-height:11px;
    font-weight:300;
    color:#ffffff;
    background-color:#617258;
    text-align: centre;
}

.availability_popup table.avTable tr.product_list_avRow td
{
    border-left: 1px rgb(207, 207, 207) solid;
    font-size:13px;
    color:#5f5e5e;
    padding:5px 10px 5px 10px;
    line-height:130%;
    text-align: left;
}   

.availability_popup table.avTable tr.product_list_avRow td .out{font-weight:400;} 

.availability_popup table.avTable td.mainHead {
    background-color:#0269b6;
}

.availability_popup table.avTable tr.priceRow td{
    font-weight:400;
    padding:5px 10px;
    background-color:#ffffff;
    color:#000000;
    font-size:14px;
    line-height:14px;
}

.availability_popup table.avTable tr.avRow td{
    padding:5px 10px;
    background-color:#ffffff;
    border-bottom:1px solid #eaeaea;
    font-size:13px;
    line-height:13px;
    text-align:left;
}

.availability_popup table.avTable tr.avRow td .out{font-weight:400;}

.availability_popup table.avTable tr.avRow td .in{font-weight:400;}

.availability_popup table.avTable tr.avRow:last-child td{
    border-bottom:none;
}

.availability_popup table.avTable tr.avRow td:nth-child(2) {
    border-left:1px solid #cccccc;
}

.background_popup{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#000000;
    border:1px solid #cecece;
    z-index:501;
}

.popup_trigger {
    cursor:pointer;
}



#lbOverlay {
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  cursor: pointer;
}

#lbCenter, #lbBottomContainer {
  position: absolute;
  z-index: 9999;
  overflow: hidden;
  background-color: #fff;
}

.lbLoading {
  background: #fff url(/attachments/StyleSheet/18/loading.gif?ts=1576111207 ) no-repeat center;
}

#lbImage {
  position: absolute;
  left: 0;
  top: 0;
  border: 10px solid #fff;
  background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
  display: block;
  position: absolute;
  top: 0;
  width: 50%;
  outline: none;
}

#lbPrevLink {
  left: 0;
}

#lbPrevLink:hover {
  background: transparent url(/attachments/StyleSheet/18/prevlabel.gif?ts=1576111207 ) no-repeat 0 15%;
}

#lbNextLink {
  right: 0;
}

#lbNextLink:hover {
  background: transparent url(/attachments/StyleSheet/18/nextlabel.gif?ts=1576111207 ) no-repeat 100% 15%;
}

#lbBottom {
  font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
  font-size: 10px;
  color: #666;
  line-height: 1.4em;
  text-align: left;
  border: 10px solid #fff;
  border-top-style: none;
}

#lbCloseLink {
  display: block;
  float: right;
  width: 66px;
  height: 22px;
  background: transparent url(/attachments/StyleSheet/18/closelabel.gif?ts=1576111207 ) no-repeat center;
  margin: 5px 0;
  outline: none;
}

#lbCaption, #lbNumber {
  margin-right: 71px;
}

#lbCaption {
  font-weight: bold;
}